@media only screen and (min-width: 992px) {
    .service-form .form-top {
        text-align: center;
    }

    .service-form {
        position: absolute;
        max-width: 350px;
        height: auto;
        top: 15%;
        right: 7%;
        z-index: 1000;
    }

    .mainbox .whatsapp-call {
        position: fixed;
        bottom: 55px;
        left: 15px;
        width: 50px;
        height: 50px;
        text-align: center;
        color: #ffffff;
        cursor: pointer;
        border-radius: 50%;
        display: inline-block;
        margin: 10px;
        z-index: 100000;
    }

    .mainbox .phone-call {
        width: 40px;
        height: 40px;
        text-align: center;
        background: #ffffff;
        cursor: pointer;
        border-radius: 50%;
        display: inline-block;
        padding: 5px;
        margin: 10px;
        position: fixed;
        bottom: 55px;
        right: 15px;
        z-index: 100000;
    }

}
